# Ram Raiders

type = cavalry
unit_type = tech_gnollish

maneuver = 2
offensive_morale = 4
defensive_morale = 2
offensive_fire = 4
defensive_fire = 2
offensive_shock = 4
defensive_shock = 2
